










.mp_cart_sidebar {
   position: fixed;
right: -150px;
bottom: 35%;
display: block;
width: 100px;
height: auto;
text-align: left;
z-index: 2;
background: #E7F1F4;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
height: 250px;
display:none;
}
.mp_cart_sidebar .block-title {
    background: #0A263D;
padding: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
color: #fff;
-moz-transform: rotate(-90deg);
height: 90px;
right: 100px;
position: absolute;
width: 150px;
bottom: 30%;
}
.mp_cart_sidebar .block-content {
    padding: 10px;
    border: 1px solid #C4C1BC;
}

.mp_cart_sidebar .active .block-content {
    padding: 10px;
    border: 1px solid #C4C1BC;
	width:600px;
}
.mp_cart_sidebar li {padding-bottom: 5px;margin-bottom: 5px;border-bottom:1px solid #ccc;}
.mp_cart_sidebar li.last {padding:0;margin:0;border:none;}
.mp_cart_sidebar .btn-remove, .mp_cart_sidebar .btn-edit {
    float: right;
    margin: 1px 0 2px 5px;
}
.mp_cart_sidebar.active ,
.mp_cart_sidebar.hover{ height:auto; }

.mp_cart_sidebar.active  { background-color: #E7F1F4; width: 400px; }
.mp_cart_sidebar.hover { background-color: #ffa0a3 }

.mp_dragproduct{z-index: 5;}
.mp_dragproduct.active {
    
    border:1px solid #cccccc;
    
}

.products-list .mp_dragproduct {
    float: left;
    height: 135px;
    width: 135px;
}